runtime error

2024-05-23 02:59:10.238372: I tensorflow/core/platform/cpu_feature_guard.cc:210] This TensorFlow binary is optimized to use available CPU instructions in performance-critical operations. To enable the following instructions: AVX2 AVX512F FMA, in other operations, rebuild TensorFlow with the appropriate compiler flags. 2024-05-23 02:59:11.576177: W tensorflow/compiler/tf2tensorrt/utils/py_utils.cc:38] TF-TRT Warning: Could not find TensorRT Traceback (most recent call last): File "/usr/local/lib/python3.10/site-packages/transformers/activations_tf.py", line 22, in <module> import tf_keras as keras ModuleNotFoundError: No module named 'tf_keras' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/user/app/app.py", line 6, in <module> model = AutoModelForSeq2SeqLM.from_pretrained("merve/chatgpt-prompts-bart-long", from_tf=True) File "/usr/local/lib/python3.10/site-packages/transformers/models/auto/auto_factory.py", line 563, in from_pretrained return model_class.from_pretrained( File "/usr/local/lib/python3.10/site-packages/transformers/modeling_utils.py", line 3644, in from_pretrained model, loading_info = load_tf2_checkpoint_in_pytorch_model( File "/usr/local/lib/python3.10/site-packages/transformers/modeling_tf_pytorch_utils.py", line 518, in load_tf2_checkpoint_in_pytorch_model from .modeling_tf_utils import load_tf_weights File "/usr/local/lib/python3.10/site-packages/transformers/modeling_tf_utils.py", line 38, in <module> from .activations_tf import get_tf_activation File "/usr/local/lib/python3.10/site-packages/transformers/activations_tf.py", line 27, in <module> raise ValueError( ValueError: Your currently installed version of Keras is Keras 3, but this is not yet supported in Transformers. Please install the backwards-compatible tf-keras package with `pip install tf-keras`.

Container logs:

Fetching error logs...